Project

General

Profile

Feature #1562

Redmine 4 compatibility

Added by Aleksandar Pavic about 2 months ago.

Status:
New
Priority:
Normal
Assignee:
-
Category:
-
Target version:
-
Start date:
Due date:
% Done:

0%

Estimated time:
Milestones:

Description

Hi, so I've found out that plugin works wiht

i18n-0.7.0

but does not with

i18n-1.6.0

Also available in: Atom PDF